Subject: B20: Install
From: [email-masked] (Neil Herriford)

23 Nov 1998 04:50:06 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm running a WinNT4.0 SP3 box on an Intel 233 MMX with 64MB
of ram, and Everytime I try to install B20, about 94% of the way
through, I get the error TITLE_CAPTIONBAR - entry not found in
the string table, and then I get the error:

An error occurred during the move data process: -106
Component: Tools
File Group: Tools
File textutils.mo

and then the install quits, cleans up after itself, leaving me with an
empty directory.

Any help would be much appriciated,
Neil Herriford

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".